.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-3.496000px;}
.ls3{letter-spacing:-2.129487px;}
.ls9{letter-spacing:-1.520000px;}
.lse{letter-spacing:-1.280000px;}
.ls0{letter-spacing:-1.111037px;}
.ls10{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.360000px;}
.lsc{letter-spacing:-0.320000px;}
.lsd{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.260000px;}
.ls11{letter-spacing:-0.252000px;}
.ls6{letter-spacing:-0.209880px;}
.ls7{letter-spacing:-0.180000px;}
.lsb{letter-spacing:-0.140000px;}
.ls8{letter-spacing:-0.104940px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.652960px;}
.ls2{letter-spacing:1.666555px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-7.012315px;}
._4{margin-left:-3.708000px;}
._1{margin-left:-2.173708px;}
._2{margin-left:-1.122244px;}
._0{width:1.388796px;}
._3{width:2.772294px;}
._6{width:4.763766px;}
._5{width:10.800000px;}
.fc4{color:rgb(237,28,36);}
.fc1{color:rgb(210,32,39);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs11{font-size:13.992000px;}
.fs10{font-size:16.324000px;}
.fs8{font-size:18.000000px;}
.fs5{font-size:20.988000px;}
.fse{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fsb{font-size:29.132400px;}
.fs3{font-size:30.316000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsc{font-size:37.541600px;}
.fsf{font-size:40.000000px;}
.fs14{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:53.978000px;}
.fs13{font-size:65.296000px;}
.fs0{font-size:92.586400px;}
.fsd{font-size:97.960400px;}
.fsa{font-size:104.282000px;}
.fs12{font-size:128.000000px;}
.fs6{font-size:152.000000px;}
.y32{bottom:4.808274px;}
.y2f{bottom:22.537856px;}
.y2e{bottom:39.500504px;}
.y2c{bottom:45.338769px;}
.y0{bottom:52.330065px;}
.y2d{bottom:56.404469px;}
.y37{bottom:56.729540px;}
.y36{bottom:67.976599px;}
.y35{bottom:79.223658px;}
.y13{bottom:128.451097px;}
.y12{bottom:148.367763px;}
.y34{bottom:149.055552px;}
.y33{bottom:151.959480px;}
.y11{bottom:175.313842px;}
.y21{bottom:178.978040px;}
.y48{bottom:192.773182px;}
.y10{bottom:195.230508px;}
.y3e{bottom:197.333240px;}
.y20{bottom:198.894707px;}
.y47{bottom:206.832006px;}
.y3d{bottom:213.188469px;}
.yf{bottom:215.147175px;}
.y1f{bottom:218.811373px;}
.y46{bottom:220.890829px;}
.y3c{bottom:229.043697px;}
.y45{bottom:234.949653px;}
.ye{bottom:235.063842px;}
.y1e{bottom:238.728040px;}
.y3b{bottom:244.898770px;}
.y44{bottom:249.008476px;}
.yc{bottom:254.980508px;}
.y1d{bottom:258.644707px;}
.yd{bottom:259.662097px;}
.y3a{bottom:260.753999px;}
.y43{bottom:263.067300px;}
.yb{bottom:274.897175px;}
.y41{bottom:277.126124px;}
.y1b{bottom:278.561373px;}
.y42{bottom:280.767359px;}
.y1c{bottom:283.242961px;}
.y39{bottom:284.860820px;}
.y40{bottom:291.184947px;}
.ya{bottom:294.813842px;}
.y19{bottom:298.478040px;}
.y1a{bottom:303.159628px;}
.y3f{bottom:305.243771px;}
.y38{bottom:308.604610px;}
.y9{bottom:314.730508px;}
.y18{bottom:318.394707px;}
.y8{bottom:334.647175px;}
.y17{bottom:338.311373px;}
.y7{bottom:354.563842px;}
.y16{bottom:358.228040px;}
.y6{bottom:374.480508px;}
.y6a{bottom:380.423486px;}
.y5{bottom:394.397175px;}
.y61{bottom:395.834768px;}
.y15{bottom:398.842419px;}
.y69{bottom:400.730675px;}
.y3{bottom:414.313842px;}
.y60{bottom:416.141958px;}
.y14{bottom:419.149608px;}
.y68{bottom:421.037865px;}
.y4{bottom:421.076136px;}
.y5f{bottom:436.449147px;}
.y66{bottom:441.345054px;}
.y67{bottom:446.026642px;}
.y5e{bottom:456.756337px;}
.y65{bottom:461.652244px;}
.y5d{bottom:477.063526px;}
.y64{bottom:481.959433px;}
.y24{bottom:493.889907px;}
.y5c{bottom:497.370716px;}
.y63{bottom:502.266623px;}
.y5b{bottom:517.677905px;}
.y62{bottom:522.573812px;}
.y2a{bottom:602.295621px;}
.y29{bottom:608.951380px;}
.y28{bottom:626.134231px;}
.y27{bottom:643.317237px;}
.y26{bottom:660.500244px;}
.y25{bottom:686.454707px;}
.y51{bottom:698.700098px;}
.y52{bottom:701.821157px;}
.y2b{bottom:712.735803px;}
.y55{bottom:740.753944px;}
.y23{bottom:741.836474px;}
.y54{bottom:752.000847px;}
.y53{bottom:763.247906px;}
.y56{bottom:766.368965px;}
.y30{bottom:770.525534px;}
.y31{bottom:774.310950px;}
.y4c{bottom:894.181322px;}
.y4b{bottom:905.428381px;}
.y50{bottom:911.724703px;}
.y4f{bottom:922.971762px;}
.y4e{bottom:958.287058px;}
.y4d{bottom:969.534117px;}
.y4a{bottom:997.304980px;}
.y49{bottom:1008.552195px;}
.y57{bottom:1021.048927px;}
.y1{bottom:1044.010110px;}
.y2{bottom:1056.050399px;}
.y22{bottom:1096.886282px;}
.y58{bottom:1102.121320px;}
.y59{bottom:1116.686105px;}
.y5a{bottom:1124.822102px;}
.h18{height:10.842434px;}
.h16{height:12.633564px;}
.hc{height:13.948242px;}
.h8{height:16.263650px;}
.h13{height:18.597656px;}
.h10{height:21.209184px;}
.h17{height:21.669922px;}
.hd{height:21.697266px;}
.h5{height:23.462334px;}
.h15{height:24.765625px;}
.ha{height:24.796875px;}
.h11{height:27.331311px;}
.h6{height:27.861328px;}
.h7{height:27.896484px;}
.h14{height:29.121094px;}
.h1b{height:37.195312px;}
.h4{height:40.244141px;}
.h3{height:41.827679px;}
.h1a{height:50.598023px;}
.h12{height:71.317850px;}
.h2{height:71.745418px;}
.hf{height:75.920147px;}
.he{height:76.433137px;}
.h19{height:99.187500px;}
.h9{height:117.785156px;}
.hb{height:1030.199346px;}
.h1{height:1042.696078px;}
.h0{height:1237.176471px;}
.w3{width:49.205882px;}
.w2{width:824.003268px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:6.197286px;}
.x12{left:52.043265px;}
.xc{left:71.856209px;}
.x1{left:84.566167px;}
.x1d{left:95.649206px;}
.x1e{left:105.204832px;}
.xf{left:111.466163px;}
.xd{left:117.877768px;}
.xe{left:164.048507px;}
.x2b{left:166.515518px;}
.x20{left:169.403200px;}
.x2{left:171.895361px;}
.x1f{left:175.066407px;}
.x27{left:176.809701px;}
.x26{left:178.779967px;}
.x4{left:180.125708px;}
.x3{left:186.545748px;}
.x28{left:241.330484px;}
.x21{left:244.694448px;}
.x2a{left:265.458393px;}
.x15{left:282.378031px;}
.x29{left:315.981431px;}
.xa{left:339.967971px;}
.x22{left:345.513396px;}
.x23{left:357.385448px;}
.x14{left:392.241176px;}
.x5{left:405.770607px;}
.x6{left:416.886450px;}
.x24{left:433.377607px;}
.x16{left:456.977373px;}
.x7{left:495.573529px;}
.x25{left:508.028554px;}
.x2c{left:576.848994px;}
.x2e{left:579.033892px;}
.x2d{left:596.146292px;}
.x2f{left:602.277188px;}
.x8{left:609.236306px;}
.xb{left:613.901961px;}
.x9{left:620.352305px;}
.x1c{left:645.051940px;}
.x1b{left:663.759860px;}
.x17{left:666.884043px;}
.x18{left:668.446135px;}
.x19{left:819.081430px;}
.x1a{left:824.128704px;}
.x13{left:938.466616px;}
.x11{left:1188.643537px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.984033pt;}
.ls3{letter-spacing:-1.817638pt;}
.ls9{letter-spacing:-1.297406pt;}
.lse{letter-spacing:-1.092552pt;}
.ls0{letter-spacing:-0.948333pt;}
.ls10{letter-spacing:-0.409707pt;}
.ls5{letter-spacing:-0.307280pt;}
.lsc{letter-spacing:-0.273138pt;}
.lsd{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.221925pt;}
.ls11{letter-spacing:-0.215096pt;}
.ls6{letter-spacing:-0.179144pt;}
.ls7{letter-spacing:-0.153640pt;}
.lsb{letter-spacing:-0.119498pt;}
.ls8{letter-spacing:-0.089572pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.557338pt;}
.ls2{letter-spacing:1.422499pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-5.985407pt;}
._4{margin-left:-3.164987pt;}
._1{margin-left:-1.855383pt;}
._2{margin-left:-0.957899pt;}
._0{width:1.185416pt;}
._3{width:2.366310pt;}
._6{width:4.066144pt;}
._5{width:9.218410pt;}
.fs11{font-size:11.942962pt;}
.fs10{font-size:13.933456pt;}
.fs8{font-size:15.364017pt;}
.fs5{font-size:17.914444pt;}
.fse{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fsb{font-size:24.866149pt;}
.fs3{font-size:25.876418pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsc{font-size:32.043876pt;}
.fsf{font-size:34.142259pt;}
.fs14{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:46.073272pt;}
.fs13{font-size:55.733824pt;}
.fs0{font-size:79.027722pt;}
.fsd{font-size:83.614735pt;}
.fsa{font-size:89.010577pt;}
.fs12{font-size:109.255230pt;}
.fs6{font-size:129.740586pt;}
.y32{bottom:4.104133pt;}
.y2f{bottom:19.237333pt;}
.y2e{bottom:33.715912pt;}
.y2c{bottom:38.699200pt;}
.y0{bottom:44.666667pt;}
.y2d{bottom:48.144400pt;}
.y37{bottom:48.421867pt;}
.y36{bottom:58.021867pt;}
.y35{bottom:67.621867pt;}
.y13{bottom:109.640267pt;}
.y12{bottom:126.640267pt;}
.y34{bottom:127.227333pt;}
.y33{bottom:129.706000pt;}
.y11{bottom:149.640267pt;}
.y21{bottom:152.767867pt;}
.y48{bottom:164.542800pt;}
.y10{bottom:166.640267pt;}
.y3e{bottom:168.435067pt;}
.y20{bottom:169.767867pt;}
.y47{bottom:176.542800pt;}
.y3d{bottom:181.968400pt;}
.yf{bottom:183.640267pt;}
.y1f{bottom:186.767867pt;}
.y46{bottom:188.542800pt;}
.y3c{bottom:195.501733pt;}
.y45{bottom:200.542800pt;}
.ye{bottom:200.640267pt;}
.y1e{bottom:203.767867pt;}
.y3b{bottom:209.034933pt;}
.y44{bottom:212.542800pt;}
.yc{bottom:217.640267pt;}
.y1d{bottom:220.767867pt;}
.yd{bottom:221.636267pt;}
.y3a{bottom:222.568267pt;}
.y43{bottom:224.542800pt;}
.yb{bottom:234.640267pt;}
.y41{bottom:236.542800pt;}
.y1b{bottom:237.767867pt;}
.y42{bottom:239.650800pt;}
.y1c{bottom:241.763867pt;}
.y39{bottom:243.144800pt;}
.y40{bottom:248.542800pt;}
.ya{bottom:251.640267pt;}
.y19{bottom:254.767867pt;}
.y1a{bottom:258.763867pt;}
.y3f{bottom:260.542800pt;}
.y38{bottom:263.411467pt;}
.y9{bottom:268.640267pt;}
.y18{bottom:271.767867pt;}
.y8{bottom:285.640267pt;}
.y17{bottom:288.767867pt;}
.y7{bottom:302.640267pt;}
.y16{bottom:305.767867pt;}
.y6{bottom:319.640267pt;}
.y6a{bottom:324.712933pt;}
.y5{bottom:336.640267pt;}
.y61{bottom:337.867333pt;}
.y15{bottom:340.434533pt;}
.y69{bottom:342.046267pt;}
.y3{bottom:353.640267pt;}
.y60{bottom:355.200667pt;}
.y14{bottom:357.767867pt;}
.y68{bottom:359.379600pt;}
.y4{bottom:359.412267pt;}
.y5f{bottom:372.534000pt;}
.y66{bottom:376.712933pt;}
.y67{bottom:380.708933pt;}
.y5e{bottom:389.867333pt;}
.y65{bottom:394.046267pt;}
.y5d{bottom:407.200667pt;}
.y64{bottom:411.379600pt;}
.y24{bottom:421.562933pt;}
.y5c{bottom:424.534000pt;}
.y63{bottom:428.712933pt;}
.y5b{bottom:441.867333pt;}
.y62{bottom:446.046267pt;}
.y2a{bottom:514.093333pt;}
.y29{bottom:519.774400pt;}
.y28{bottom:534.440933pt;}
.y27{bottom:549.107600pt;}
.y26{bottom:563.774267pt;}
.y25{bottom:585.927867pt;}
.y51{bottom:596.380000pt;}
.y52{bottom:599.044000pt;}
.y2b{bottom:608.360267pt;}
.y55{bottom:632.275333pt;}
.y23{bottom:633.199333pt;}
.y54{bottom:641.875200pt;}
.y53{bottom:651.475200pt;}
.y56{bottom:654.139200pt;}
.y30{bottom:657.687067pt;}
.y31{bottom:660.918133pt;}
.y4c{bottom:763.234267pt;}
.y4b{bottom:772.834267pt;}
.y50{bottom:778.208533pt;}
.y4f{bottom:787.808533pt;}
.y4e{bottom:817.952133pt;}
.y4d{bottom:827.552133pt;}
.y4a{bottom:851.256133pt;}
.y49{bottom:860.856267pt;}
.y57{bottom:871.522933pt;}
.y1{bottom:891.121600pt;}
.y2{bottom:901.398667pt;}
.y22{bottom:936.254400pt;}
.y58{bottom:940.722800pt;}
.y59{bottom:953.154667pt;}
.y5a{bottom:960.099200pt;}
.h18{height:9.254630pt;}
.h16{height:10.783461pt;}
.hc{height:11.905613pt;}
.h8{height:13.881944pt;}
.h13{height:15.874150pt;}
.h10{height:18.103236pt;}
.h17{height:18.496502pt;}
.hd{height:18.519842pt;}
.h5{height:20.026427pt;}
.h15{height:21.138860pt;}
.ha{height:21.165533pt;}
.h11{height:23.328818pt;}
.h6{height:23.781217pt;}
.h7{height:23.811225pt;}
.h14{height:24.856498pt;}
.h1b{height:31.748300pt;}
.h4{height:34.350647pt;}
.h3{height:35.702286pt;}
.h1a{height:43.188271pt;}
.h12{height:60.873813pt;}
.h2{height:61.238767pt;}
.hf{height:64.802134pt;}
.he{height:65.240000pt;}
.h19{height:84.662134pt;}
.h9{height:100.536284pt;}
.hb{height:879.333333pt;}
.h1{height:890.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:42.000000pt;}
.w2{width:703.333333pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:5.289733pt;}
.x12{left:44.421867pt;}
.xc{left:61.333333pt;}
.x1{left:72.182000pt;}
.x1d{left:81.642000pt;}
.x1e{left:89.798267pt;}
.xf{left:95.142667pt;}
.xd{left:100.615333pt;}
.xe{left:140.024667pt;}
.x2b{left:142.130400pt;}
.x20{left:144.595200pt;}
.x2{left:146.722400pt;}
.x1f{left:149.429067pt;}
.x27{left:150.917067pt;}
.x26{left:152.598800pt;}
.x4{left:153.747467pt;}
.x3{left:159.227333pt;}
.x28{left:205.989200pt;}
.x21{left:208.860533pt;}
.x2a{left:226.583733pt;}
.x15{left:241.025600pt;}
.x29{left:269.708000pt;}
.xa{left:290.181867pt;}
.x22{left:294.915200pt;}
.x23{left:305.048667pt;}
.x14{left:334.800000pt;}
.x5{left:346.348133pt;}
.x6{left:355.836133pt;}
.x24{left:369.912267pt;}
.x16{left:390.056000pt;}
.x7{left:423.000000pt;}
.x25{left:433.631067pt;}
.x2c{left:492.373200pt;}
.x2e{left:494.238133pt;}
.x2d{left:508.844533pt;}
.x2f{left:514.077600pt;}
.x8{left:520.017600pt;}
.xb{left:524.000000pt;}
.x9{left:529.505733pt;}
.x1c{left:550.588267pt;}
.x1b{left:566.556533pt;}
.x17{left:569.223200pt;}
.x18{left:570.556533pt;}
.x19{left:699.132267pt;}
.x1a{left:703.440400pt;}
.x13{left:801.034267pt;}
.x11{left:1014.574400pt;}
}
